API ReferenceWebhooks
Retrieve Webhook
GET
Retrieve a specific Webhook by providing its ID.
Roles
adminissuermanaged-issuer
Analytics Events
WEBHOOK_RETRIEVE_STARTWEBHOOK_RETRIEVE_SUCCESSWEBHOOK_RETRIEVE_FAIL
bearerAuthheader
AuthorizationBearer <token>webhookId*stringThe requested Webhook ID.
Format
uuidWebhook retrieved
application/json- response
id?stringWebhook id
Format
uuidevents?array<string>List of events that trigger the Webhook.
url?stringThe URL that will receive the Webhook events data payload when they are triggered.
Format
uridisabled?booleanIndicates whether ot not the Webhook is disabled. When set to true the webhook is disabled, and notifications for events associated with it will not be sent.
Default
falsecurl -X GET "https://example.com/v1/webhooks/41458e5a-9092-40b7-9a26-d4eb43c5792f"{ "id": "0c099611-19c4-4f29-8724-6b9e5ba1ef7c", "events": [ "OpenIdCredentialIssued" ], "url": "https://example.com", "disabled": false}How would you rate this page?